## qonso 0.1.0-1

=== debian/changelog ===
qonso (0.1.0-1) stable; urgency=low

  Première version

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 10 Aug 2010 00:03:55 +0000
