=== debian/control ===
Source: qonso
Section: user/network
Priority: extra
Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qonso
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-network
Description: Information sur la consommation des forfaits mobiles
XSBC-Bugtracker: https://projects.forum.nokia.com/Qonso/query?status=!closed&order=priority
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAAsQAAALEBxi1JjQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAXsSURB
 VFiFzZhbbFzVFYb/f58Zj+04XBKKURN74pkxHo+GoNx4qBrJhryklUDwgCqEBOKBFlqJi6haoUJB
 IS1F4qb2paVRa0FLhdQIRajlARSqoKoQKBVNx07mhmEgTQtpKY7l2Ofsvw+245nx2WcmjFV1PXmv
 y78+rzNnZu9NSfh/ttj5FlRTV/Rb46dlmRZsEsSHkv782Yb1hR1vvbUAAJV0+kIF8e3WYCfFXpLV
 AKxiwa9c/sHxD8+nH9udYCmZz8EEz4D4kiPlJWvsr2DjFYPg9wA2hDfEQcX8uzLFYq2dvqadpGIq
 +214wTsRcCBVNtY878n/I6jfuPJE3IAgNllKZW9cE8ByJns1wR8B6HImUS9KvH4RgB5kLgEQNaE+
 gAeKyZFUR4CFfL4PlgcAMCLNkuYBkTPLDgmnAT7Uonef8fhLkJEMkcHEbLBfwJYWjZ63AddRyi07
 SPs1eAuHQBSiCgXuLg2N3hGV43xJpjaPbox1oQagO6L+DDw/Cz82AeLqptjjNPqdLF+NAgAwnalO
 pSEFYUHnBL0u3dYCDiAekY1n6+CqAOaW/v6WsaYswvnCLFmymMpe5wqGA5KGYOToARRh/Cch/eBc
 mXg/hKeWlokAdp8f8F4An0UJUbjLHQt5xMV07quUXooW1V7I9Mjo4JLrnUx1akcllbrAqqsMYCMA
 Sd52GjsO6YkoPcnbNlw99pdmf+gECXzTKQQcBXVnujr1sgz6AL4A4mF4/rWQlCqXP5UNdkN4FNBz
 Rv7FtcH+H0u6W+DrLl1jgtAprppgaXg4jSBWRMhXi8AHhyuFfa4m7VhpaPQJEPeEhM7SLAymS6V/
 1DtXTVBB7BthcISOdAoHAJn3pu4DOBkSSkjx25qdqwAJXBMmLOLtTuEWhWQB/DU8hrFmVwNgaXg4
 ASAfWmzNdMdwy0ZbdUR2NTsaAI31rgAQD9UU1gxQli7ADeVMPtPAVL8ILHe4ZYM5d+z8zKx8ma8y
 q+CqptwVI7XTWeh5bW3N2jLSuQk1oBtQ4JVOTWnNAAVr3TFtrV83ThCYd6uuHSAI5wQpzNavTVPw
 lKtQhl7nZEtacD9iEP+sXzY+Yurvzrq1nCDcE7TCx/Xrps+gcQI253ZixkZMUHRPkMBJZ53Y2zHZ
 spaxTi1DNAwp1hjUG9b1v5EDnYIV06M3EeqWzCbXe0LqTw1M9YtUZeoYgIbdxLlC2MFO4Epbctsp
 /ALiU6Sy4T1wMlWePOEEhCRAh8NbMBPub89o7F4sHl3XQ/xKWI4l/tDsC9nNOA85Y6Wh3Hfqj4mF
 fL6vnMlcemJgZFNtYKBn2X9y087eciafqaTzg4WB/OINg/GfEXB6MUMXhXaweK0loA2s+xRGPVoa
 yv6nmModqaRHdiVmg1tl46dM3NTm4n3PLqfNdJ85IBsUrYLpri57SzWV3SobP0TgAqc2AEutAgw9
 k5RSuQKg0SgxQkfO9sb2JGaD4+fOztTNDMxs3Tnlo5jm0gtI/JYMf6x1diJTmRxpdjrOJHqyhRgE
 7k7MLFwD8Pt1zp/I6KcrQtzvq3tbG3CQwnuGAnqaexaOt7lB1Jj9HyT7f71yg8CLAHxhKTw932N+
 Dg/7W+kA/HePf2aibcAt1eocgKdbC2Pb5umT1zPg90Ka7kvM+V+GMN5aRvNz3d2hOxznz1ctedlj
 IBxfOQ0gD6SnJ1+s/xUSMFNL9k9IYeChdimCWOikIy8wl+5njgIYitbXdQKf5spF06yhHbMyb0ZW
 AZ9w8YAPANbCjF1e+duR+pzIDUC2NvmJoTdG4WBUHsD7SZ2bFoEHZc13W9S8YH1tFbD82TMGdqKQ
 z/c1ZLV7BVxM5/ZQuJ3QrrArOUOzJ5DGCSQD2Ec8sIDGAVgQUxKOgnxuuFx4BQBeGx+PbX7/1CFI
 ewFAwM+GK5NfP2/AejsxMnJJfIFfDIKYH3h+4HmB3zXfc3pw+t1/AcDxbHa9znJjfY1d532cO3Zs
 Jkzv3cuuXNfTO/9DA34q4L1asn9i7PBh/3MD/i/tvzRiX2pWBQ5xAAAAAElFTkSuQmCC
