=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/qonso" install
	mkdir -p "$(CURDIR)/debian/qonso"

#	mkdir -p "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/64x64/apps/qonso.png"
	mkdir -p "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/48x48/apps/qonso.png"
	mkdir -p "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/40x40/apps/"
	cp -a "src/usr/share/icons/hicolor/40x40/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/40x40/apps/qonso.png"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/bouygues.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/bouygues.png"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/data.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/data.png"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/favicon.ico" "$(CURDIR)/debian/qonso/opt/qonso/icons/favicon.ico"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/hforfait.png"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/sms.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/sms.png"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
	cp -a "src/opt/qonso/icons/voix.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/voix.png"
	mkdir -p "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/26x26/apps/"
	cp -a "src/usr/share/icons/hicolor/26x26/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/26x26/apps/qonso.png"
	mkdir -p "$(CURDIR)/debian/qonso/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/qonso.desktop" "$(CURDIR)/debian/qonso/usr/share/applications/hildon/qonso.desktop"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/DlgConfig.py" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/QonsoExtractor.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/QonsoExtractorBouygues.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/QonsoExtractorSFR.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/QonsoModel.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/QonsoView.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/WProgress.py" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/WidDebug.py" "$(CURDIR)/debian/qonso/opt/qonso/WidDebug.py"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/erreur1.html" "$(CURDIR)/debian/qonso/opt/qonso/erreur1.html"
	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
	cp -a "src/opt/qonso/main.py" "$(CURDIR)/debian/qonso/opt/qonso/main.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
