## qonso 0.1.1-1

=== debian/changelog ===
qonso (0.1.1-1) stable; urgency=low

  Première version

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 11 Aug 2010 11:24:41 +0000
