## qonso 0.1.2-1

=== debian/changelog ===
qonso (0.1.2-1) stable; urgency=low

  Bug fix in configuration

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 11 Aug 2010 13:36:05 +0000
