=== debian/rules ===
--- 
+++ 
@@ -71,49 +71,31 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/DlgConfig.py" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/DlgConfig.pyc" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.pyc"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/DlgConfig.pyo" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractor.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.py"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoExtractor.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractor.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorBouygues.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoExtractorBouygues.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.pyc"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorBouygues.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorSFR.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoExtractorSFR.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.pyc"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoExtractorSFR.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.pyo"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.py"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoFactory.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoModel.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoModel.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.pyc"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoModel.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoView.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoView.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.pyc"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoView.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.py" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.py"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/WProgress.pyc" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.pyo" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
