## qonso 0.2.0-1

=== debian/changelog ===
qonso (0.2.0-1) stable; urgency=low

  Fixed Bouygues and SFR extraction
  Support Bouygues Neo, Neo3, Evasio and SFR Entreprises, Illimythics 3G
  SMS Bonus is not supported yet

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 12 Aug 2010 21:06:10 +0000
