## qonso 0.3.0-1

=== debian/changelog ===
qonso (0.3.0-1) stable; urgency=low

  More support for SFR and Bouygues 
  SMS Bonus are now supported yet
  New icons

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 13 Aug 2010 17:24:58 +0000
