=== debian/rules ===
--- 
+++ 
@@ -57,45 +57,77 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/data.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/data.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
-	cp -a "src/opt/qonso/icons/favicon.ico" "$(CURDIR)/debian/qonso/opt/qonso/icons/favicon.ico"
+	cp -a "src/opt/qonso/icons/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/hforfait.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
-	cp -a "src/opt/qonso/icons/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/hforfait.png"
+	cp -a "src/opt/qonso/icons/orange.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/orange.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/sfr.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/sfr.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/sms.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/sms.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/smssupp.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/smssupp.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/voix.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/voix.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/voixsupp.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/voixsupp.png"
 	mkdir -p "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/26x26/apps/qonso.png"
 	mkdir -p "$(CURDIR)/debian/qonso/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/qonso.desktop" "$(CURDIR)/debian/qonso/usr/share/applications/hildon/qonso.desktop"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
+	cp -a "src/opt/qonso/icons/black/data.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/data.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
+	cp -a "src/opt/qonso/icons/black/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/hforfait.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
+	cp -a "src/opt/qonso/icons/black/sms.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/sms.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
+	cp -a "src/opt/qonso/icons/black/voix.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/voix.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/DlgConfig.py" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/DlgConfig.pyc" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/DlgConfig.pyo" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractor.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractor.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractor.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractor.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorBouygues.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorBouygues.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorBouygues.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorBouygues.pyo"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorOrange.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorOrange.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorSFR.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorSFR.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoFactory.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoModel.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoModel.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoModel.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoView.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoView.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoView.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.py" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/WProgress.pyc" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.pyc"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.pyo" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
@@ -129,14 +161,3 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
