## qonso 0.3.1-1

=== debian/changelog ===
qonso (0.3.1-1) stable; urgency=low

  More debug infoo
  Bug fix with empty errors?
  more testing

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 17 Aug 2010 11:32:24 +0000
