=== debian/rules ===
--- 
+++ 
@@ -74,14 +74,12 @@
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/qonso.png" "$(CURDIR)/debian/qonso/usr/share/icons/hicolor/26x26/apps/qonso.png"
 	mkdir -p "$(CURDIR)/debian/qonso/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/qonso.desktop" "$(CURDIR)/debian/qonso/usr/share/applications/hildon/qonso.desktop"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
-	cp -a "src/opt/qonso/icons/black/data.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/data.png"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
-	cp -a "src/opt/qonso/icons/black/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/hforfait.png"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
-	cp -a "src/opt/qonso/icons/black/sms.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/sms.png"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/black/"
-	cp -a "src/opt/qonso/icons/black/voix.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/black/voix.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/DebugLog.py" "$(CURDIR)/debian/qonso/opt/qonso/DebugLog.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/DebugLog.pyc" "$(CURDIR)/debian/qonso/opt/qonso/DebugLog.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/DebugLog.pyo" "$(CURDIR)/debian/qonso/opt/qonso/DebugLog.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/DlgConfig.py" "$(CURDIR)/debian/qonso/opt/qonso/DlgConfig.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
@@ -106,6 +104,8 @@
 	cp -a "src/opt/qonso/QonsoExtractorSFR.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorSFR.pyc" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.pyc"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorSFR.pyo" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.pyo"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
@@ -161,3 +161,12 @@
 	dh_link
 	dh_strip
 	dh_compress
+	dh_fixperms
+#	dh_perl
+#	dh_makeshlibs
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
