## qonso 0.3.3-1

=== debian/changelog ===
qonso (0.3.3-1) stable; urgency=low

  Take care of 
   when on N900 !

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 17 Aug 2010 20:43:13 +0000
