=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: qonso
+Maemo-Display-Name: Qonso
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-network
-Description: Information sur la consommation des forfaits mobiles
+Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network,python2.5-qt4-webkit
+Description: Suivi conso pour forfaits mobiles
 XSBC-Bugtracker: https://projects.forum.nokia.com/Qonso/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
