## qonso 0.3.4-1

=== debian/changelog ===
qonso (0.3.4-1) stable; urgency=low

  Bug fix with SFR Illimithycs 3G + option
  Test for SFR Illimithycs 5 Essentiel

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 18 Aug 2010 11:48:19 +0000
