=== debian/rules ===
--- 
+++ 
@@ -95,6 +95,8 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.py" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/debug.log" "$(CURDIR)/debian/qonso/opt/qonso/debug.log"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/main.py" "$(CURDIR)/debian/qonso/opt/qonso/main.py"
 
 	# ======================================================
