## qonso 0.3.6-1

=== debian/changelog ===
qonso (0.3.6-1) stable; urgency=low

  Bug fix with Bouyges Neo3
  Interface improvements

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 20 Aug 2010 07:22:15 +0000
