=== debian/rules ===
--- 
+++ 
@@ -87,6 +87,10 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorSFR.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorSFR.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorUniversalMobile.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorUniversalMobile.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
+	cp -a "src/opt/qonso/QonsoExtractorVirgin.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorVirgin.py"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoModel.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoModel.py"
