## qonso 0.3.7-1

=== debian/changelog ===
qonso (0.3.7-1) stable; urgency=low

  Interface improvements

 -- Gérald Fauvelle <maemo@fauvelle.net>  Sat, 21 Aug 2010 23:05:23 +0000
