## qonso 0.3.7-2

=== debian/changelog ===
qonso (0.3.7-2) stable; urgency=low

  Interface improvements

 -- Gérald Fauvelle <maemo@fauvelle.net>  Sun, 22 Aug 2010 23:11:28 +0000
