=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoExtractorUniversalMobile.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorUniversalMobile.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/QonsoExtractorVirgin.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorVirgin.py"
+	cp -a "src/opt/qonso/QonsoExtractorVirginMobile.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoExtractorVirginMobile.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/QonsoFactory.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoFactory.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
