## qonso 0.3.8-1

=== debian/changelog ===
qonso (0.3.8-1) stable; urgency=low

  Bigger icons
  Update functionnality, and About box

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 26 Aug 2010 22:22:33 +0000
