=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,15 @@
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/bouygues.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/bouygues.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/carrefourmobile.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/carrefourmobile.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/data.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/data.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/hforfait.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/hforfait.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/m6mobile.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/m6mobile.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/nrjmobile.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/nrjmobile.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/orange.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/orange.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
@@ -66,6 +72,10 @@
 	cp -a "src/opt/qonso/icons/sms.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/sms.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/smssupp.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/smssupp.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/universal-music-mobile.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/universal-music-mobile.png"
+	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
+	cp -a "src/opt/qonso/icons/virginmobile.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/virginmobile.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
 	cp -a "src/opt/qonso/icons/voix.png" "$(CURDIR)/debian/qonso/opt/qonso/icons/voix.png"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/icons/"
@@ -98,8 +108,6 @@
 	cp -a "src/opt/qonso/QonsoView.py" "$(CURDIR)/debian/qonso/opt/qonso/QonsoView.py"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/WProgress.py" "$(CURDIR)/debian/qonso/opt/qonso/WProgress.py"
-	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
-	cp -a "src/opt/qonso/debug.log" "$(CURDIR)/debian/qonso/opt/qonso/debug.log"
 	mkdir -p "$(CURDIR)/debian/qonso/opt/qonso/"
 	cp -a "src/opt/qonso/main.py" "$(CURDIR)/debian/qonso/opt/qonso/main.py"
