## qonso 0.3.9-1

=== debian/changelog ===
qonso (0.3.9-1) stable; urgency=low

  New authentication for SFR

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 27 Jan 2011 15:31:14 +0000
