=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Maemo-Display-Name: Qonso
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network,python2.5-qt4-webkit
-Description: Suivi conso pour forfaits mobiles
+XB-Description: Mobile phone plan information
+XB-Description-fr_FR: Suivi conso pour forfaits mobiles
 XSBC-Bugtracker: https://projects.forum.nokia.com/Qonso/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
