## qonso 0.4.1-1

=== debian/changelog ===
qonso (0.4.1-1) stable; urgency=low

  Fixed issue with Bouygues. Added data info for Bouygues

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 25 Feb 2011 11:24:41 +0000
