=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Standards-Version: 3.7.2
 
 Package: qonso
-Maemo-Display-Name: Qonso
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-network,python2.5-qt4-webkit
 XB-Description: Mobile phone plan information
 XB-Description-fr_FR: Suivi conso pour forfaits mobiles
 XSBC-Bugtracker: https://projects.forum.nokia.com/Qonso/query?status=!closed&order=priority
+XB-Maemo-Upgrade-Description: Fixed issue with Bouygues. Added data info for Bouygues
+XSBC-Maemo-Display-Name: Qonso
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAAsQAAALEBxi1JjQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAXsSURB
