## qonso 0.5.1-1

=== debian/changelog ===
qonso (0.5.1-1) stable; urgency=low

  Use MicroB user agent, useful for SFR

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 14 Mar 2011 13:31:15 +0000
