=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XB-Description: Mobile phone plan information
 XB-Description-fr_FR: Suivi conso pour forfaits mobiles
 XSBC-Bugtracker: https://projects.forum.nokia.com/Qonso/query?status=!closed&order=priority
-XB-Maemo-Upgrade-Description: Fixed issue with Bouygues. Added data info for Bouygues
+XB-Maemo-Upgrade-Description: Use MicroB user agent, useful for SFR
 XSBC-Maemo-Display-Name: Qonso
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
